<?xml version='1.0' ?>
<xomArchive>
  <xomObjects>
    <XDataBank id='id-0'>
      <Section>0</Section>
      <ColorResources href='FE.MenuTextColour'/>
      <ColorResources href='FE.SelectedCellBackground'/>
      <ColorResources href='FE.TextBoxBackground'/>
      <ColorResources href='FE.UnavailableWeapCol'/>
    </XDataBank>
    <XColorResourceDetails id='FE.MenuTextColour'>
      <Value r='100' g='255' b='100' a='255' />
      <Name>FE.MenuTextColour</Name>
      <Flags>96</Flags>
    </XColorResourceDetails>
    <XColorResourceDetails id='FE.SelectedCellBackground'>
      <Value r='2' g='179' b='86' a='60' />
      <Name>FE.SelectedCellBackground</Name>
      <Flags>96</Flags>
    </XColorResourceDetails>
    <XColorResourceDetails id='FE.TextBoxBackground'>
      <Value r='2' g='200' b='86' a='179' />
      <Name>FE.TextBoxBackground</Name>
      <Flags>96</Flags>
    </XColorResourceDetails>
    <XColorResourceDetails id='FE.UnavailableWeapCol'>
      <Value r='255' g='255' b='255' a='255' />
      <Name>FE.UnavailableWeapCol</Name>
      <Flags>96</Flags>
    </XColorResourceDetails>
  </xomObjects>
</xomArchive>
